{
    "transaction_id": "6fba3acb-53c3-4b1e-b3c7-71f8d3f00f07",
    "gateway": "umbrella",
    "created_at": "2025-12-25 19:07:30",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafgQv8ePDC-SyK6Fem79gfM6XAg1QgfCbFTV6-C5cKfCzjSphIp_nf8UMpJbw_aem_EF9We3ofsWPzcQMHqI9kfQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766689627939.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafgQv8ePDC-SyK6Fem79gfM6XAg1QgfCbFTV6-C5cKfCzjSphIp_nf8UMpJbw_aem_EF9We3ofsWPzcQMHqI9kfQ",
    "fbp": "fb.1.1766323260493.5729668457",
    "customer_ip": "131.196.41.66",
    "customer": {
        "name": "Maria Jacudalva Fonseca Oliveira",
        "email": "construcaociviltoquefeminino@gmail.com",
        "phone": "75991662940",
        "document": "39277062568"
    }
}